import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams,ViewController } from 'ionic-angular';
import { dataService } from "../../providers/common.service";

@IonicPage()
@Component({
  selector: 'page-ratecard',
  templateUrl: 'ratecard.html',
})
export class RatecardPage {
  rates:any;

  constructor(public navCtrl: NavController, public navParams: NavParams, public viewCtrl: ViewController, private data: dataService) {
    this.rates = this.data.getrateData()
    console.log(this.rates)
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad RatecardPage');
  }
  
  dismiss()
  {
    this.viewCtrl.dismiss();
  }

}
